@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px;}
img {border:0;margin:0; padding:0;}
ul,li,ol,h1,h2,h3,dl,dt,dd,form,p,span,b,u,s,i{list-style:none;margin:0; padding:0; font-weight:normal;}
input,textarea {outline:none; list-style:none;}/*去掉输入框得到焦点时边框会出现阴影效果----例如360 火狐*/
a{ blr:expression(this.onFocus=this.blur()); /* IE Opera */ outline:none; /* FF Opera */ } a:focus{ -moz-outline-style: none; /* FF */ } /*去掉a标签超链接的虚线框*/
a:link { text-decoration: none;color: #000;}
a:visited {text-decoration: none; color: #000;}
a:hover { text-decoration: none; color: #000;}
a:active {text-decoration: none; color: #000;}
body{ color:#131313; font-size:12px; line-height:1.5; font-family:"微软雅黑",宋体,Arial, Helvetica, sans-serif; }
/*公共样式*/
.clear{ clear:both; margin:20px 0;}
i{ font-style:normal;}
.bg{ background:#0e27a5;}
.gl{ background:#ff5400;}
.brack{ font-family:"黑体";}
.cl2{color:#ff5400}
.left{ float:left;}
.right{ float:right;}
.wrap{ width:1080px; margin:0 auto; overflow:hidden;}
.more{ display:inline-block; width:114px; text-align:center; height:32px; line-height:32px; font-size:14px;  border-radius:5px;}
/*头部样式*/
.header_con{ overflow:hidden;}
.header{overflow:hidden;}
.header div>h1 a{ font-size:24px; font-weight:bold;font-family:"微软雅黑";}
.logo{ border-right:1px solid #e5e5e5; padding-right:15px;}
.logo h1{ font-size:24px; font-weight:bold;}
.logo span{ text-transform:uppercase; font-family:"Times New Roman", Times, serif; color:#6c6c6c;}
.by{ font-size:14px; color:#6c6c6c; padding:5px 0 0 15px;}
.xcy{ padding:12px 0 20px 20px; font-size:20px;line-height:30px;}
.logoname{ margin-top:30px;}
.cl1 div{ font-size:14px; color:#fff; font-family:Impact;}
.logo_all{ overflow:hidden;}
.logoname span{}

.logoname  b{
    font-size: 22px;
    font-weight: bold;
    padding: 0 12px;
    display: block;
    line-height: 1.2;
}

.tell{ padding-left:120px; height:99px; margin-top:20px; }
.tell .ls{ margin-bottom:10px;}
.tell .ls a{ margin:0 8px;}
.tell .iphone6s{ height:55px; background:url(../images/jl_iphone_03.jpg) no-repeat left center; padding-left:56px;}
.tell span{ font-size:14px; }
.tell strong{ font-size:24px; font-weight:normal; font-family:Impact;}

/*导航样式*/
.nav{ height:48px;background:url(../images/nav_bg_06.jpg) repeat-x;}
.nav li{ float:left; height:48px; line-height:48px; font-size:14px; text-align:center; padding:0 38px;}
.nav li a{ color:#fff;}
.nav li:first-child{ background:none;}
.nav li:hover{ background:url(../images/nav_hover_09.jpg) no-repeat center bottom;}

/*banner样式*/
.flexslider{position:relative;height:512px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:512px;}
.flex-control-nav{position:absolute;bottom:30px;z-index:999;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}
/*搜索样式*/
.search{ height:44px; border-bottom:1px dashed #009246;}
.search_con{ height:44px; line-height:44px;}
.search_wz a{ margin:0 5px; color:#7d7d7d;}
.search_ss{ width:225px; height:28px; margin-top:8px; background:url(../images/search_20.jpg) no-repeat;}
.text{ float:left; width:170px; height:28px;  background:none; line-height:28px;  padding-left:10px; font-size:12px; border:0; color:#a5a5a5;}
.submit{ float:left; width:45px; height:28px;border:0; background:none; cursor:pointer;}



/*底部导航*/
.db_nav{ height:40px; color:#fff; background:#1c1c1c; border-bottom:1px solid #323232;}
.db_nav li{ float:left; padding:0 20px;}
.db_nav a{ color:#fff; font-size:14px;}

.foot{ background:#1c1c1c; overflow:hidden; padding:20px 0;}
.foot_con{ text-align:center; color:#fff; line-height:24px; font-size: 14px;}
.foot_con a{ color:#fff;}












